@charset "UTF-8";
/* ------ Typography SCSS File ----- */
/*
 Sets styles across the site. Any component based overrides should go in their
 CSS files.
 */
/* Variables */
/* Background color for body.*/
/* Global text color on body.*/
/* 5px */
/* 1px */
/* 62px */
/* 54px */
/* 26px */
/* 18px */
/* 18px */
/* 16px */
/* 14px */
/* 14px */
/* 12px */
/* Iconography */
/* tables */
/* ----- Override and custom mixins ---- */
/* Base */
p {
  font-family: "Theinhardt", sans-serif;
  font-size: 1.125rem;
  line-height: 1.40625rem;
  margin-top: 1.40625rem;
  margin-bottom: 1.40625rem;
}
p:first-child {
  margin-top: 0;
}

ul, ol {
  font-size: 1.125rem;
  line-height: 1.40625rem;
  margin-top: 1.40625rem;
  margin-bottom: 0rem;
}

/* Headers */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  font-weight: 500;
  /* bold weight */
}
h1.light, .h1.light, h2.light, .h2.light, h3.light, .h3.light, h4.light, .h4.light, h5.light, .h5.light {
  font-weight: 300;
}

.small {
  font-size: 95%;
}
.small li {
  font-size: 95%;
}

h1, .h1 {
  color: #000;
  font-size: 3.875rem;
  line-height: 1;
}
h1 a, .h1 a {
  border-bottom: 0.0625rem solid rgba(255, 255, 255, 0);
  text-decoration: none;
}
h1 a:hover, h1 a:focus, .h1 a:hover, .h1 a:focus {
  border-bottom: 0.0625rem solid inherit;
  text-decoration: none;
}
@media (max-width: 991.98px) {
  h1, .h1 {
    font-size: 35px;
  }
}
@media (max-width: 767.98px) {
  h1, .h1 {
    font-size: 28px;
  }
}

h2, .h2 {
  color: #000;
  font-size: 3.375rem;
  line-height: 1;
  margin-top: 1.40625rem;
  margin-bottom: 1.40625rem;
}
@media (max-width: 991.98px) {
  h2, .h2 {
    font-size: 1.625rem;
  }
}

h3, .h3 {
  color: #000;
  font-size: 1.625rem;
  line-height: 1;
  margin-top: 1.40625rem;
  margin-bottom: 1.40625rem;
}
@media (max-width: 991.98px) {
  h3, .h3 {
    font-size: 1.375rem;
  }
}

h4, .h4 {
  color: #000;
  font-weight: 500;
  font-size: 1.375rem;
  line-height: 1;
  margin-top: 1.40625rem;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  h4, .h4 {
    font-size: 1.125rem;
  }
}

h5, .h5 {
  color: #47a23f;
  font-size: 1.125rem;
  line-height: 1.40625rem;
  margin-top: 1.40625rem;
  margin-bottom: 0rem;
}

h6, .h6 {
  color: #47a23f;
  font-size: 0.875rem;
  line-height: 1.40625rem;
  margin-top: 1.40625rem;
  margin-bottom: 0rem;
}

.lead {
  font-size: 1.375rem;
  line-height: 1.40625rem;
  margin-top: 1.40625rem;
  margin-bottom: 1.40625rem;
}

.heavy {
  font-weight: 500;
}

ul {
  list-style-type: none;
}
ul li {
  margin-bottom: 0.625rem;
}
ul li:before {
  color: #47a23f;
  content: "\2022";
  left: -10px;
  position: relative;
  top: 1px;
}
ul ul li {
  color: #555;
}
ul ul li:before {
  color: #939598;
  content: "\E800";
  font-family: "Glyphicons Halflings";
  font-size: 6px;
  top: -2px;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

blockquote {
  color: #000;
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.40625rem;
  margin-top: 2.8125rem;
  margin-bottom: 2.75rem;
  border-left: none;
  border-top: 0.0625rem solid #eee;
  border-bottom: 0.0625rem solid #eee;
  margin-bottom: 1.25rem;
  margin-top: 0.9375rem;
  padding: 1rem 0;
}
blockquote p {
  color: #000;
  font-size: 1.125rem;
  line-height: 1.40625rem;
  margin-top: 0;
  margin-bottom: 0rem;
  font-weight: 500;
  border-left: none;
}
@media (max-width: 991.98px) {
  blockquote {
    font-size: 0.875rem;
  }
}

.text-primary {
  color: #47a23f;
}
.text-primary a {
  color: #47a23f;
}

a {
  color: #47a23f;
  font-weight: 500;
  text-decoration: none;
  transition: all 0.13s ease-out;
}
a:hover, a:focus {
  text-decoration: underline;
}
a p {
  font-weight: 400;
}

p a {
  text-decoration: none;
}
p a:hover, p a:focus {
  text-decoration: underline;
}

.link-list {
  padding-left: 25px;
  display: block;
}
.link-list li:before {
  color: #62b5e5;
  content: "\BB";
  left: -10px;
  position: relative;
  top: 0px;
}

a[href$=".pdf"], a[href$=".PDF"],
a[href$=".csv"], a[href$=".CSV"],
a[href$=".epub"], a[href$=".EPUB"],
a[href$=".doc"], a[href$=".DOC"], a[href$=".docx"],
a[href$=".xls"], a[href$=".XLS"],
a[href$=".xlsx"], a[href$=".XLSX"] {
  font-weight: 500;
  color: #47a23f;
  display: inline-block;
  position: relative;
  padding-left: 40px;
  font-size: 0.875rem;
  line-height: 1.40625rem;
  margin-top: 1.40625rem;
  margin-bottom: 1.40625rem;
  margin-bottom: 0.625rem;
}
a[href$=".pdf"]:visited, a[href$=".PDF"]:visited,
a[href$=".csv"]:visited, a[href$=".CSV"]:visited,
a[href$=".epub"]:visited, a[href$=".EPUB"]:visited,
a[href$=".doc"]:visited, a[href$=".DOC"]:visited, a[href$=".docx"]:visited,
a[href$=".xls"]:visited, a[href$=".XLS"]:visited,
a[href$=".xlsx"]:visited, a[href$=".XLSX"]:visited {
  color: #47a23f;
}
a[href$=".pdf"] .glyphicon, a[href$=".PDF"] .glyphicon,
a[href$=".csv"] .glyphicon, a[href$=".CSV"] .glyphicon,
a[href$=".epub"] .glyphicon, a[href$=".EPUB"] .glyphicon,
a[href$=".doc"] .glyphicon, a[href$=".DOC"] .glyphicon, a[href$=".docx"] .glyphicon,
a[href$=".xls"] .glyphicon, a[href$=".XLS"] .glyphicon,
a[href$=".xlsx"] .glyphicon, a[href$=".XLSX"] .glyphicon {
  position: absolute;
  left: 0;
  top: 50%;
  font-size: 25px;
  transform: translateY(-50%);
  margin-top: 6px;
}
a[href$=".pdf"] .file_ext, a[href$=".PDF"] .file_ext,
a[href$=".csv"] .file_ext, a[href$=".CSV"] .file_ext,
a[href$=".epub"] .file_ext, a[href$=".EPUB"] .file_ext,
a[href$=".doc"] .file_ext, a[href$=".DOC"] .file_ext, a[href$=".docx"] .file_ext,
a[href$=".xls"] .file_ext, a[href$=".XLS"] .file_ext,
a[href$=".xlsx"] .file_ext, a[href$=".XLSX"] .file_ext {
  font-weight: 400;
  font-size: 0.75rem;
  left: 40px;
  bottom: -0.9375rem;
  position: absolute;
  white-space: nowrap;
}
a[href$=".pdf"]:hover, a[href$=".pdf"]:focus, a[href$=".PDF"]:hover, a[href$=".PDF"]:focus,
a[href$=".csv"]:hover,
a[href$=".csv"]:focus, a[href$=".CSV"]:hover, a[href$=".CSV"]:focus,
a[href$=".epub"]:hover,
a[href$=".epub"]:focus, a[href$=".EPUB"]:hover, a[href$=".EPUB"]:focus,
a[href$=".doc"]:hover,
a[href$=".doc"]:focus, a[href$=".DOC"]:hover, a[href$=".DOC"]:focus, a[href$=".docx"]:hover, a[href$=".docx"]:focus,
a[href$=".xls"]:hover,
a[href$=".xls"]:focus, a[href$=".XLS"]:hover, a[href$=".XLS"]:focus,
a[href$=".xlsx"]:hover,
a[href$=".xlsx"]:focus, a[href$=".XLSX"]:hover, a[href$=".XLSX"]:focus {
  color: #4cabe1;
}
a[href$=".pdf"]:hover .file_ext, a[href$=".pdf"]:focus .file_ext, a[href$=".PDF"]:hover .file_ext, a[href$=".PDF"]:focus .file_ext,
a[href$=".csv"]:hover .file_ext,
a[href$=".csv"]:focus .file_ext, a[href$=".CSV"]:hover .file_ext, a[href$=".CSV"]:focus .file_ext,
a[href$=".epub"]:hover .file_ext,
a[href$=".epub"]:focus .file_ext, a[href$=".EPUB"]:hover .file_ext, a[href$=".EPUB"]:focus .file_ext,
a[href$=".doc"]:hover .file_ext,
a[href$=".doc"]:focus .file_ext, a[href$=".DOC"]:hover .file_ext, a[href$=".DOC"]:focus .file_ext, a[href$=".docx"]:hover .file_ext, a[href$=".docx"]:focus .file_ext,
a[href$=".xls"]:hover .file_ext,
a[href$=".xls"]:focus .file_ext, a[href$=".XLS"]:hover .file_ext, a[href$=".XLS"]:focus .file_ext,
a[href$=".xlsx"]:hover .file_ext,
a[href$=".xlsx"]:focus .file_ext, a[href$=".XLSX"]:hover .file_ext, a[href$=".XLSX"]:focus .file_ext {
  text-decoration: underline;
}

.ebook {
  height: auto;
}
.ebook a {
  font-weight: 500;
  color: #47a23f;
  display: inline-block;
  position: relative;
  padding-left: 40px;
  font-size: 0.875rem;
  line-height: 1.40625rem;
  margin-top: 1.40625rem;
  margin-bottom: 1.40625rem;
  margin-bottom: 0.625rem;
  color: #007f76;
  padding-top: 1rem;
}
.ebook a:visited {
  color: #47a23f;
}
.ebook a .glyphicon {
  position: absolute;
  left: 0;
  top: 50%;
  font-size: 25px;
  transform: translateY(-50%);
  margin-top: 6px;
}
.ebook a .file_ext {
  font-weight: 400;
  font-size: 0.75rem;
  left: 40px;
  bottom: -0.9375rem;
  position: absolute;
  white-space: nowrap;
}
.ebook a:hover, .ebook a:focus {
  color: #4cabe1;
}
.ebook a:hover .file_ext, .ebook a:focus .file_ext {
  text-decoration: underline;
}
.ebook a:hover {
  color: #00665e;
}
.ebook a:hover:before {
  background-color: #00665e;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  border: none;
  border-collapse: collapse;
}
.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
  padding: 0.375rem;
  vertical-align: top;
  border-top: 0.0625rem solid #939598;
  border-bottom: 0.0625rem solid #939598;
  font-family: "Theinhardt", sans-serif;
  font-size: 0.875rem;
  line-height: 1.40625rem;
  margin-top: 0;
  margin-bottom: -0.0625rem;
}
.table > thead > tr > th p, .table > thead > tr > td p, .table > tbody > tr > th p, .table > tbody > tr > td p, .table > tfoot > tr > th p, .table > tfoot > tr > td p {
  font-size: 0.875rem;
  line-height: 1.40625rem;
  margin-top: 0;
  margin-bottom: -0.0625rem;
}
.table > thead > tr > th p:first-child, .table > thead > tr > td p:first-child, .table > tbody > tr > th p:first-child, .table > tbody > tr > td p:first-child, .table > tfoot > tr > th p:first-child, .table > tfoot > tr > td p:first-child {
  margin-top: 0;
}
.table > thead > tr > th p:last-child, .table > thead > tr > td p:last-child, .table > tbody > tr > th p:last-child, .table > tbody > tr > td p:last-child, .table > tfoot > tr > th p:last-child, .table > tfoot > tr > td p:last-child {
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
    width: auto !important;
    height: auto !important;
    border-bottom: none;
  }
}
.table > thead {
  border-top: 0.0625rem solid #939598;
  background-color: #ddf2f8;
}
.table > thead > tr > th, .table > thead > tr > td {
  color: #00205B;
  font-weight: 500;
}
.table > tbody > tr:nth-of-type(odd) {
  background-color: #F4F6F6;
}
.table > tbody > tr:hover {
  background-color: #eee;
}

img {
  margin: 16px;
}
img.left-alone, img.leftAlone, img.leftalone {
  display: block;
  margin-left: 0;
}
img.left {
  float: left;
  margin-left: 0;
}
img.right {
  float: right;
  margin-right: 0;
}
img.center {
  display: block;
  margin: 0 auto;
}

iframe {
  max-width: 100%;
  display: block;
}

feature img {
  margin: 0;
  margin-bottom: 1rem;
  max-width: 100%;
}

b, strong {
  font-weight: 500;
}

/* rich text areas, not be used in elements */
.typography h1 {
  margin-top: 2rem;
}
.typography h2 {
  margin-top: 2rem;
}
.typography h3 {
  margin-top: 2rem;
}

.captionImage {
  margin-bottom: 1rem;
  max-width: 100%;
}
.captionImage img {
  margin-bottom: 0;
}
.captionImage.right {
  float: right;
  margin-left: 20px;
}
.captionImage.left {
  float: left;
  margin-right: 20px;
}
.captionImage .caption {
  font-size: 11px;
  color: #727272;
}